[Desktop Entry]
X-TDE-RootOnly=true
Categories=Qt;TDE;Settings;X-TDE-settings-network;
X-TDE-ModuleType=Library
X-TDE-Library=knetworkconfmodule
X-TDE-FactoryName=knetworkconfmodule
Type=Application
Exec=tdecmshell kcm_knetworkconfmodule
Icon=knetworkconf
X-DocPath=knetworkconf/index.html
OnlyShowIn=TDE;
Terminal=false

Name=Network Settings
Comment=Configure Network Settings
Keywords=Network;DNS;routes;interfaces;
